
body{
    background-color: #91a54169;
    overflow-x: hidden; /* Hide horizontal scrollbar */
    overflow-y: scroll; /* Add vertical scrollbar */
}


/* master_page */

.header{

    background-color: #eba60dc2;
    border-bottom: solid #96996b;
    height: 60px;

 } 

.userName{
   
    margin-left: 1093px;
    margin-top: -35px;
    font-size: 21px;
    font-weight: 700;
    color: #66781d;
}

.logout
{
    margin-left: 1%;
    margin-top: -112px;
    font-size: 22px;
}

.logout input
{
    background-color: #eba60d00;
    border: none;
    color: #6c850a;
    font-weight: 600;
}

.btn-search
{
    margin-left: 36%;
    position: relative;
    top: -63px;
    font-size: 19px;
    background-color: #eba60d00;
    color: #6c850a;
    font-weight: 600;
    border-color: #96996b;
    padding: 1%;
}

.btn-tickets
{
    margin-left: 1%;
    position: relative;
    top: -63px;
    font-size: 19px;
    background-color: #eba60d00;
    color: #6c850a;
    font-weight: 600;
    border-color: #96996b;
    padding: 1%;
}
a
{
color: #6c850a;
text-decoration:none;
}


a:hover
{
    color: green;
}

.home
{
    width: 3%;
    margin-left: 95%;
    margin-top: 1%;
}


/* footer_part */
.footer{

    width: 100%;
    height: 158px;
    text-align: center;
    padding-top: 3%;
    font-weight: bold;
    background-color: #eba60dc2;

}

/* buy_ticket_page */

.tbl-tickets
{
    text-align: center;
    background-color: #b8cb9ab5;
    width: 76%;
    height: 400px;
    padding: 3%;
    border-top-left-radius: 52px;
    margin: 5%;
    margin-left: 10%;
    overflow-y: scroll;
}

.tbl-tickets table th {
    background-color: rgb(43, 40, 40);
    color: white;
    padding-bottom: 1%;
    border-radius: 30px;
}


.tbl-tickets table td
{
    background-color: #80965ebb;
    padding-bottom: 2%;
    border-radius: 30px;
}

.tbl-tickets table 
{
    width: 100%;
}

.tbl-tickets table button
{
    background-color: rgb(43, 40, 40);
    border-radius: 15px;
    border-color: rgb(0, 0, 0);
    margin-top: 10%;
    width: 40%;
}

#null-th
{
    background-color: #80965e00;
}
.tbl-tickets table button 
{
    color: #d18b00;
}

.search-box
{
    width: 75%;
    margin-left: 11%;
    margin-top: 3%;
    text-align: right;
}

.count
{
    width: 20%;
    text-align: center;
    border-radius: 6px;
    background-color: #c0cfa0;
}

.back
{
    width: 3%;
    margin-left: 94%;
    margin-top: 1%;
}

.buy-btn:hover
{
    color: rgb(95, 170, 95);
}

/* search ticket part */
.code-box
{
    width: 50%;
    margin: 7%;
    margin-left: 27%;
    margin-bottom: 12%;
    background-color: #a0a787;
    padding: 2%;
    border-radius: 14px;
    direction: rtl;
}

.search-btn
{
    background-color: #e5b234;
    border-color: #8b4f24;
}

.showSearchedTicket
{
    background-color: #a0a78761;
    width: 75%;
    text-align: left;
    margin-left: 15%;
    margin-bottom: 10%;
    margin-top: 2%;
    padding-top: 5%;
    padding-bottom: 3%;
}

.showSearchedTicket img
{
    width: 90%;
    margin-top: -38px;
}

.showSearchedTicket .title 
{
    font-size: 19px;
    font-weight: bold;
}

.description
{
    text-align: center;
    color: #ad4000;
    font-weight: 500;
}

.cancel_Ticket
{
    margin-left: 90%;
    margin-top: 7%;
    font-weight: bold;
}

.cancel_Ticket a
{
    color: rgb(189, 65, 65);
}

.cancel_Ticket a:hover
{
    color: #ad4000;
}
.resive_pdf
{
    margin-left: 87%;
    font-weight: bold;
}

.resive_pdf a
{
    color: rgb(20, 128, 83);
}

.resive_pdf a:hover
{
    color: #ad4000;
}

/* show_ordered_tickets */

.tbl-orderd
{
    text-align: center;
    background-color: #b8cb9ab5;
    width: 76%;
    height: 400px;
    padding: 3%;
    border-top-left-radius: 52px;
    margin: 5%;
    margin-left: 10%;
    overflow-y: scroll;
}

.tbl-orderd table th {
    background-color: rgb(43, 40, 40);
    color: #d18b00;
    padding-bottom: 1%;
    border-radius: 30px;
}


.tbl-orderd table td
{
    background-color: #80965ebb;
    padding-bottom: 2%;
    border-radius: 30px;
}

.tbl-orderd table 
{
    width: 100%;
}

.tbl-orderd table button
{
    background-color: rgb(43, 40, 40);
    border-radius: 15px;
    border-color: rgb(0, 0, 0);
    margin-top: 10%;
    width: 80%;
}
.tbl-orderd table button a
{
    color: #d18b00;
}
.tbl-orderd table button a:hover
{
    color: #34a379;
}





